<?xml version="1.0" encoding="UTF-8"?><rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>bildungsurlaub &#8211; GUADEC 2016</title>
	<atom:link href="https://2016.guadec.org/tag/bildungsurlaub/feed/" rel="self" type="application/rss+xml" />
	<link>https://2016.guadec.org</link>
	<description>The GNOME Conference</description>
	<lastBuildDate>Thu, 06 Oct 2016 13:17:30 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>https://wordpress.org/?v=4.7</generator>
	<item>
		<title>Attending GUADEC entitles you for educational leave</title>
		<link>https://2016.guadec.org/2016/08/01/attending-guadec-entitles-you-for-educational-leave/</link>
		<pubDate>Mon, 01 Aug 2016 20:07:54 +0000</pubDate>
		<dc:creator><![CDATA[muelli]]></dc:creator>
				<category><![CDATA[News]]></category>
		<category><![CDATA[bildungsurlaub]]></category>

		<guid isPermaLink="false">https://2016.guadec.org/?p=1213</guid>
		<description><![CDATA[German version following below We have great news for employees wanting to attend GAUDEC: GUADEC is recognised as an event for &#8220;educational leave&#8221; in certain German states. That means, depending on where you are employed. that you are entitled to paid leave to attend GUADEC. Because the details vary quite a bit due to Germany &#8230;]]></description>
				<content:encoded><![CDATA[<p>German version following below</p>
<p>We have great news for employees wanting to attend GAUDEC: GUADEC is recognised as an event for &#8220;educational leave&#8221; in certain German states. That means, depending on where you are employed. that you are entitled to paid leave to attend GUADEC. Because the details vary quite a bit due to Germany being federated, please <a href="mailto:guadec-organization@gnome.org">approach us</a> if you are interested in taking educational leave.</p>
<hr />
<p>Wir haben gute Nachrichten für Angestellte, die auf die GUADEC kommen möchten:  GUADEC ist eine anerkannte Bildungsurlaubveranstaltung. In machen Bundesländern heißt das &#8220;Bildungsfreistellung&#8221;. Momentan ist die GUADEC in folgenden Ländern anerkannt:</p>
<ul>
<li>Berlin</li>
<li>Hamburg</li>
<li>Hessen</li>
<li>Rheinland-Pfalz</li>
<li>Saarland</li>
</ul>
<p>Solltest Du Interesse an der Bildungsfreistellung haben, melde dich <a href="mailto:guadec-organization@gnome.org">bei uns</a>.</p>
]]></content:encoded>
			</item>
	</channel>
</rss>
